<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAAC8wZQ/vMGUP7zBlD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACkFMhB1XPMQVMJy8Bf
gMjAAAAAAEjhITqTANu7IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAAw6OaOlB8nzquafM5AAAAAJKeTzuh1Kk7DZaSOQAAAAAsuE876OepO7UHlLkA
AAAAGVybOhSaoTpnRO25AAAAAN1cvDsiK/86SE4nOwAAAABBgbo7VfkEOwZPJ7sAAAAAleOIO4v3
jTsu+A07AAAAAPb5hzu9lo47BxoOuwAAAACZ54c7GIWOOy74DTsAAAAA3OaHO4hojjsHGg67AAAA
AJnnhzschY47LvgNOwAAAACZ54c7KIWOOwcaDrsAAAAA6MiKOyC5djt5TEO2AAAAACLqqTtAhOs7
Tg2tOgAAAAAi6qk79YPrO3xRrboAAAAAlutyumAK4DljM3g4AAAAABNmtDo+FLc71NmstwAAAADN
hLM6rvS2O85rrDcAAAAAUOFzuu/s4TlqmXy4AAAAABLuSzuz0q4519iVuwAAAAAS7ks7s9euOXvY
lTsAAAAAXX1rOxqAKztbOI85AAAAAPWOgjhUOOQ57ZGgOQAAAAD2joI4WTjkOaOIdroAAAAAXX1r
O22AKztdZUC5AAAAAGm0ujtx35w7XDGduQAAAAC1da87E/JzO4RblrIAAAAA8t+AO8HgcDsZkJWy
AAAAAPeKIjr5CNs7RIEuMAAAAACazIS53gNeul3I+bgAAAAAmsyEud8DXroJvvk4AAAAAPIj47pC
f/M6Al8NOAAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
